<p>Every Sunday is a celebration at a Hare Krishna temple. With delicious multi-course vegetarian meals, music, dance and spiritual discussion, the guests can experience the world’s oldest cultural tradition. The programme provides an opportunity to learn about the lifestyle and culture of those who practice bhakti yoga.</p>
<p>The Founder Acarya of the Hare Krishna Movement, Srila Prabhupada started the “Sunday Love Feast” in 1966. He would personally invite guests, and cook entire meal. He would serve the devotees a variety of tasty Indian-vegetarian preparations. Along with the vegetarian feast, Srila Prabhupada would chant with the guests, dance and give a lecture on the ancient sacred text Bhagavad-Gita. Since then, this is celebrated in all the Hare Krishna Temples around the world.</p>
smartslider3[9]
smartslider3[10]
<p>We offer spiritual seekers of any belief an opportunity to experience all the elements of Krishna Consciousness in just a couple of hours. We promise that you will:</p>
<div class="serv-list">
    <div class="serv-layer padd-y-25">
        <div class="boxed">
            <div class="col-1-3">
                <div class="serv-box padd-25 marg-25 transit-top brd-wh-clr">
                    <div class="serv-icon fs-clr"><i class="fa fa-cutlery"></i></div>
                    <div class="serv-title fs-clr">Food</div>
                    <div class="line-center brd-gr2-clr">&nbsp;</div>
                    <div class="serv-exc">
                        <p>Enjoy the sanctified vegetarian food (<strong>prasadam</strong>)</p>
                    </div>
                </div>
            </div>
            <div class="col-1-3">
                <div class="serv-box padd-25 marg-25 transit-top brd-wh-clr">
                    <div class="serv-icon fs-clr"><i class="fa fa-users"></i></div>
                    <div class="serv-title fs-clr">Network</div>
                    <div class="line-center brd-gr2-clr">&nbsp;</div>
                    <div class="serv-exc">
                        <p>Meet many like-minded <strong>people</strong></p>
                    </div>
                </div>
            </div>
            <div class="col-1-3">
                <div class="serv-box padd-25 marg-25 transit-top brd-wh-clr">
                    <div class="serv-icon fs-clr"><i class="fa fa-book"></i></div>
                    <div class="serv-title fs-clr">Philosophy</div>
                    <div class="line-center brd-gr2-clr">&nbsp;</div>
                    <div class="serv-exc">
                        <p>Discover the secrets of the <strong>ancient Vedic philosophy</strong></p>
                    </div>
                </div>
            </div>
            <div class="clear">&nbsp;</div>
        </div>
        <div class="boxed">
            <div class="col-1-3">
                <div class="serv-box padd-25 marg-25 transit-top brd-wh-clr">
                    <div class="serv-icon fs-clr"><i class="fa fa-smile-o"></i></div>
                    <div class="serv-title fs-clr">Ask Us</div>
                    <div class="line-center brd-gr2-clr">&nbsp;</div>
                    <div class="serv-exc">
                        <p>Satisfy your <strong>spiritual</strong> queries</p>
                    </div>
                </div>
            </div>
            <div class="col-1-3">
                <div class="serv-box padd-25 marg-25 transit-top brd-wh-clr">
                    <div class="serv-icon fs-clr"><i class="fa fa-music"></i></div>
                    <div class="serv-title fs-clr">Music</div>
                    <div class="line-center brd-gr2-clr">&nbsp;</div>
                    <div class="serv-exc">
                        <p>Participate in musical mantra meditation (<strong>kirtan</strong>) - optional</p>
                    </div>
                </div>
            </div>
            <div class="clear">&nbsp;</div>
        </div>
    </div>
</div>
<h2 class="title-section padd-x-25 nd-clr padd-y-25">SERVE & GROW</h2>
<p>Get active and join a team to help create the exceptional experiences for visitors and practitioners on Sunday. No previous experience or training is necessary.</p>
<p>If you are looking to invest in your relationship with Krishna, meet new practitioners, all while doing meaningful work - this is the program for you.</p>
<p>​For more information or to sign up contact <a href="mailto:volunteers@iskcon-london.org" target="_blank">volunteers@iskcon-london.org</a>.</p>